
<application>
	<name>PIGEON! messenger</name>
	<version>1.2.7.0</version>
	<description>Version 1.2.7.0 avalible. Check http://www.getbest.ru for update.</description>
	<versionurl>http://www.getbest.ru/download/pigeon/pigeon-version.xml</versionurl>
</application>
